{% load static %}

<!DOCTYPE html>
<!--[if IE 8 ]><html class="no-js oldie ie8" lang="en"> <![endif]-->
<!--[if IE 9 ]><html class="no-js oldie ie9" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html class="no-js" lang="en"> <!--<![endif]-->
<head>

   <!--- basic page needs
   ================================================== -->
   <meta charset="utf-8">
	<title>The Wedding of Sarah & Alex</title>
	<meta name="description" content="The Wedding of Sarah & Alex">  
	<meta name="author" content="">

   <!-- mobile specific metas
   ================================================== -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

 	<!-- CSS
   ================================================== -->
   <link rel="stylesheet" href="{% static 'css/base.css' %}">
   <link rel="stylesheet" href="{% static 'css/vendor.css' %}">  
   <link rel="stylesheet" href="{% static 'css/main.css?v=1.1.76' %}">  

   <!-- script
   ================================================== -->
	<script src="{% static 'js/modernizr.js' %}"></script>
	<script src="{% static 'js/pace.min.js' %}"></script>

   <!-- favicons
	================================================== -->
	<link rel="shortcut icon" href="{% static 'favicon.ico' %}" type="image/x-icon">
	<link rel="icon" href="{% static 'favicon.ico' %}" type="image/x-icon">

</head>

<body id="top">
	<!-- <iframe src="https://www.computerhope.com/jargon/m/example.mp3" allow="autoplay" id="audio" style="display: none"></iframe> -->
	<!-- <audio id="myAudio" loop>
		<source src="https://www.computerhope.com/jargon/m/example.mp3" type="audio/mpeg">
	</audio> -->

	<audio id="myAudio" loop>
		<source src="{% static 'images/sound/background-music-1.mp3' %}" type="audio/mpeg">
		<!-- <embed src="{% static 'music/example.mp3' %}" type="audio/mp3"> -->
	</audio>
	
	<!-- header 
   ================================================== -->
   <header> 

   		<div class="header-logo">
	      <a href="index.html">The Wedding of Sarah & Alex</a>
	   </div> 

		<a id="header-menu-trigger" href="#0">
		 	<span class="header-menu-text">Menu</span>
		  	<span class="header-menu-icon"></span>
		</a> 

		<nav id="menu-nav-wrap">

			<a href="#0" class="close-button" title="close"><span>Close</span></a>	

	   	<h3>The Wedding of Sarah & Alex</h3>  

			<ul class="nav-list">
				<li class="current"><a class="smoothscroll" href="#home" title="">Home</a></li>
				<li><a class="smoothscroll" href="#about" title="">Mempelai</a></li>
				<li><a class="smoothscroll" href="#resepsi" title="">Resepsi</a></li>
				<li><a class="smoothscroll" href="#prewed" title="">Prewedding Video</a></li>
				<li><a class="smoothscroll" href="#services" title="">Protokol Kesehatan</a></li>
				<li><a class="smoothscroll" href="#portfolio" title="">Prewedding Gallery</a></li>
				<li><a class="smoothscroll" href="#contact" title="">Wedding Wish</a></li>						
			</ul>	

			<!-- <p class="sponsor-text">
				Looking for an awesome and reliable webhosting? Try <a href="http://www.dreamhost.com/r.cgi?287326|STYLESHOUT">DreamHost</a>.
				Get <span>$50 off</span> when you sign up with the promocode <span>styleshout</span>. 
			</p>			 -->

			<!-- <ul class="header-social-list">
	         <li>
	         	<a href="#"><i class="fa fa-facebook-square"></i></a>
	         </li>
	         <li>
	         	<a href="#"><i class="fa fa-twitter"></i></a>
	         </li>
	         <li>
	         	<a href="#"><i class="fa fa-instagram"></i></a>
	         </li>
            <li>
            	<a href="#"><i class="fa fa-behance"></i></a>
            </li>
	         <li>
	         	<a href="#"><i class="fa fa-dribbble"></i></a>
	         </li>	         
	      </ul>		 -->

		</nav>  

	</header> <!-- end header -->  


   <!-- home
   ================================================== -->
   <!-- <section id="home" style="background-image: url('static/images/1.jpg')">   -->
   <section id="home">

   	<div class="overlay"></div>

   	<div class="home-content-table">	
		   <div class="home-content-tablecell">
		   	<div class="row">
		   		<div class="col-twelve">		   			
			  		
			  				<h3 class="animate-intro">The Wedding Of.</h3>
				  			<h1 class="animate-intro">
							Sarah & Alex
				  			</h1>	
							
							<h4>Kepada Yth.</h4>

							<h5>{{ untuk }}</h5>

				  			<div class="more animate-intro">
				  				<a class="smoothscroll button stroke" href="#about">
				  					Lihat Undangan
				  				</a>
				  			</div>							

			  		</div> <!-- end col-twelve --> 
		   	</div> <!-- end row --> 
		   </div> <!-- end home-content-tablecell --> 		   
		</div> <!-- end home-content-table -->

		<!-- <ul class="home-social-list">
	      <li class="animate-intro">
	        	<a href="#"><i class="fa fa-facebook-square"></i></a>
	      </li>
	      <li class="animate-intro">
	        	<a href="#"><i class="fa fa-twitter"></i></a>
	      </li>
	      <li class="animate-intro">
	        	<a href="#"><i class="fa fa-instagram"></i></a>
	      </li>
         <li class="animate-intro">
           	<a href="#"><i class="fa fa-behance"></i></a>
         </li>
	      <li class="animate-intro">
	        	<a href="#"><i class="fa fa-dribbble"></i></a>
	      </li>	      
	   </ul> -->

		<div class="scrolldown">
			<a href="#about" class="scroll-icon smoothscroll">		
		   	Scroll Down		   	
		   	<i class="fa fa-long-arrow-right" aria-hidden="true"></i>
			</a>
		</div>			
   
   </section> <!-- end home -->


   <!-- about
   ================================================== -->
   <section id="about">
		<div class="row narrow section-intro animate-this">
			<div class="col-full">
				
				<img src="{% static 'images/bismillah-4.png' %}" alt="Bismillah Image">
				
				<p class="lead"> <span>Assalamualaikum Warahmatullahi Wabarakatuh.</span> </p>
				<p class="lead" style="margin-top: 0rem;"> Dengan memohon rahmat dan ridho Allah SWT. Kami mengundang Bapak/Ibu/Saudara/i untuk menghadiri pernikahan putra-putri kami:</p>
				
			</div> <!-- end col-full -->
		</div> <!-- end row -->

		<div class="row about-content">
			<div class="about-list block-1-2 block-tab-full group">
				<div class="bgrid about-item animate-this">        
					<div class="about-content">
						<img src="{% static 'images/mbakSarah-baru.jpg' %}" alt="Author image">
						<h2 class="h04">dr. Sarah Marsa Tamimi</h2>
						<b>Putri dari:</b>
						<p>Bapak Ir. Nonot Tri Waluyo</p>
						<p>&</p>
						<p>Ibu Shanti Agustina, M.Pd.</p>  	         		
					</div> 	         	 
				</div> <!-- end bgrid -->
				<div class="bgrid about-item animate-this">        
					<div class="about-content">
						<img src="{% static 'images/masAlex-baru.jpg' %}" alt="Author image">
						<h2 class="h04">Alex Jakfar Zuhdi, S.Or</h2>
						<b>Putra dari:</b>
					  	<p>Bapak Drs. Suhdi</p>
						<p>&</p>
						<p>Ibu Nanik Wardani, M.Pd.</p>  	         		
					</div> 	         	 
				</div> <!-- end bgrid -->
				<!-- <div class="bgrid about-item animate-this"> 
					<div class="about-content">
						<div class="separator">
							<p>&</p>
						</div>
					</div>
				</div>  -->
			</div> <!-- end about-list -->
		</div><!-- end about-content -->

   	
   </section> 

   <!-- about
   ================================================== -->


   <!-- resepsi
   ================================================== -->

   <section id="resepsi">
		<div class="row resepsi-wrap">
			<div class="col-full">

				<!-- <div class="resepsi-profile-bg"></div> -->
				
				<div class="intro">
					<h3 class="animate-this">Akad Nikah</h3>
					<p class="biasa animate-this">Minggu, 12 Desember 2021</p>
					<p class="biasa animate-this">06:30 s/d 08:00</p>
					<p class="tebal animate-this">Diadakan Secara Daring</p>
					<a class="button stroke animate-this" href="https://youtu.be/nOReVZHHZtI">
						Link Live Streaming
					</a>

					
					<h2 class="animate-this">Resepsi</h2>
					<p class="biasa animate-this">Minggu, 12 Desember 2021</p>
					<p class="biasa animate-this" id="jam-resepsi">12:00 s/d 13:00</p>
					<p class="tebal animate-this">Azana Style Hotel</p>
					<p class="biasa animate-this">kec.Pamekasan, kab.Pamekasan, Jawa Timur</p>
					<p class="tebal animate-this">(Tidak disediakan makanan prasmanan)</p>
					<div class="gmap-canvas">
						<iframe  src="https://maps.google.com/maps?q=azana%20style%20madura&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
						<!-- <a href="https://www.whatismyip-address.com/divi-discount/"></a> -->
						<!-- <br> -->
						<!-- <style>.mapouter{position:relative;text-align:right;height:500px;width:600px;}</style> -->
						<!-- <a href="https://www.embedgooglemap.net">map for website</a> -->
						<!-- <style>.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:600px;}</style> -->
					</div>
					<a class="button stroke animate-this" href=" https://goo.gl/maps/Wt8K5psnoefLfpHfA">
						Link Google Maps
					</a>

					<!-- <p class="lead animate-this"><span>Infinity</span> is a creative digital agency based in Manila, Philippines. We are composed of creative designers and experienced developers.</p>	 -->
				</div>   

			</div> 
		</div>

   </section> 

   <!-- resepsi
   ================================================== -->

   <!-- Video Prewedding
   ================================================== -->

   <section id="prewed">
		<div class="row prewed-wrap">
			<div class="col-full">

				<!-- <div class="prewed-profile-bg"></div> -->
				
				<div class="intro">
					<h3 class="animate-this">Sarah & Alex's Prewedding Video</h3>
					<div class="iframe-container">
						<iframe src="https://www.youtube.com/embed/2fgYY7CdxHY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</div> 
					<!-- <p class="lead animate-this"><span>Infinity</span> is a creative digital agency based in Manila, Philippines. We are composed of creative designers and experienced developers.</p>	 -->
				</div>   

			</div> 
		</div>

	</section> 

	<!-- Video Prewedding
	================================================== -->

   <section id="services">

   	<div class="overlay"></div>
   	<div class="gradient-overlay"></div>
   	
   	<div class="row narrow section-intro with-bottom-sep animate-this">
   		<div class="col-full">
   			
   			   <!-- <h3>PROTOKOL KESEHATAN</h3> -->
   			   <h1>Protokol Kesehatan</h1>
   			
   			   <p class="lead">Demi memutus mata rantai penyebaran virus COVID-19, Acara ini akan diselenggarakan dengan mematuhi
				protokol pencegahan penyebaran COVID-19. Dan dihimbau untuk para hadirin yang akan hadir ke Acara kami, untuk mengindahkan protokol kesehatan ini. </p>
   			
   	   </div> <!-- end col-full -->
   	</div> <!-- end row -->

   	<div class="row services-content">

   		<div class="services-list block-1-2 block-tab-full group">

	      	<div class="bgrid service-item animate-this">	

	      		<!-- <span class="icon"><i class="icon-paint-brush"></i></span> -->
				
				<img src="{% static 'images/prokes/prokes_cucitangan.png' %}" alt="cucitangan">

	            <div class="service-content">
	            	<h3 class="h05">Cuci Tangan Dengan Sabun</h3>

		            <!-- <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
	         		</p>	         		 -->
	         	</div> 	         	 

			</div> <!-- end bgrid -->

			<div class="bgrid service-item animate-this">	

				<!-- <span class="icon"><i class="icon-earth"></i></span>                           -->

				<img src="{% static 'images/prokes/prokes_handsanitizer.png' %}" alt="handsanitizer">

	            <div class="service-content">	
	            	<h3 class="h05">Rajin Menggunakan Hand Sanitizer</h3>  

		            <!-- <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
	         		</p>	         		 -->
	            </div>	                          

			</div> <!-- end bgrid -->

			<div class="bgrid service-item animate-this">

			   	<!-- <span class="icon"><i class="icon-lego-block"></i></span>		             -->

				<img src="{% static 'images/prokes/prokes_jabattangan.png' %}" alt="jabattangan">

	            <div class="service-content">
	            	<h3 class="h05">Hindari Berjabat Tangan</h3>

		            <!-- <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
	        			</p> -->
	            </div> 	            	               

			</div> <!-- end bgrid -->

			<div class="bgrid service-item animate-this">

				<!-- <span class="icon"><i class="icon-megaphone"></i></span>	               -->

				<img src="{% static 'images/prokes/prokes_jagajarak_2.png' %}" alt="jagajarak">

	            <div class="service-content">
	            	<h3 class="h05">Senantiasa Berjaga Jarak Minimal 2 Meter</h3>

		            <!-- <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
	         		</p>	         		 -->
	            </div>                

			</div> <!-- end bgrid -->
			
			<div class="bgrid service-item animate-this">

				<!-- <span class="icon"><i class="icon-megaphone"></i></span>	               -->

				<img src="{% static 'images/prokes/prokes_kerumunan.png' %}" alt="kerumunan">

	            <div class="service-content">
	            	<h3 class="h05">Menghindari Membuat Kerumunan</h3>

		            <!-- <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
	         		</p>	         		 -->
	            </div>                

			</div> <!-- end bgrid -->	

			<div class="bgrid service-item animate-this">

				<!-- <span class="icon"><i class="icon-megaphone"></i></span>	               -->

				<img src="{% static 'images/prokes/prokes_masker.png' %}" alt="masker">

	            <div class="service-content">
	            	<h3 class="h05">Selalu Menggunakan Masker</h3>

		            <!-- <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit.
	         		</p>	         		 -->
	            </div>                

			</div> <!-- end bgrid -->	

	      </div> <!-- end services-list -->
   		
   	</div> <!-- end services-content -->   			

   </section> <!-- end services -->


   <!-- portfolio
   ================================================== -->
   <section id="portfolio">
   	
   	<div class="intro-wrap">

   		<div class="row narrow section-intro with-bottom-sep animate-this">
	   		<div class="col-twelve">
	   			<h3>Gallery</h3>
		   		<h1>Sarah & Alex's Prewedding Gallery</h1>  			
		   		
		   		<!-- <p class="lead">Enjoy foto foto Alex dan Sarahnyaa kakaaaak -- mbak ini aku gak tau mau nulis apa, mau dihapus aja atau gimana?</p>	   			 -->
	   		</div>   		
	   	</div> <!-- end row section-intro -->   		

   	</div> <!-- end intro-wrap -->   	

   	<div class="row portfolio-content">
   		<div class="col-twelve">
   			<div id="folio-wrap" class="bricks-wrapper">					

   				<div class="brick folio-item">
	               <div class="item-wrap animate-this" data-src="{% static 'images/gallery/7.jpg' %}" data-sub-html="#01" > 	
	                  <a href="#" class="overlay">
	                  	<img src="{% static 'images/gallery/7.jpg' %}" alt="Skaterboy">	                     
	                    <div class="item-text">
	                     	<span class="folio-types">
								Sarah & Alex's Prewedding Gallery
		     				</span>
		     				<!-- <h3 class="folio-title">Shutterbug</h3>	     					    -->
		     			</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-link"></i>
	                  </a>
	               </div> <!-- end item-wrap -->
						
					<div id="01" class='hide'>
						<h4>Sarah & Alex's Prewedding Gallery</h4>
						<!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					</div>
	        	</div> <!-- end folio-item -->

	        	<div class="brick folio-item">
	               <div class="item-wrap animate-this" data-src="{% static 'images/gallery/13.jpg' %}" data-sub-html="#02"> 	
	                  <a href="#" class="overlay">
	                  	<img src="{% static 'images/gallery/13.jpg' %}" alt="Shutterbug">	                     
	                    <div class="item-text">
	                    	<span class="folio-types">
		     					Sarah & Alex's Prewedding Gallery
		     				</span>
		     				<!-- <h3 class="folio-title">Yellow Wall</h3>  	     					    -->
		     			</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                	<i class="icon-link"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="02" class='hide'>
						<h4>Sarah & Alex's Prewedding Gallery</h4>
						<!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					</div>	               
	        	</div> <!-- end folio-item -->

	        	<div class="brick folio-item">
	               <div class="item-wrap animate-this" data-src="{% static 'images/gallery/4.jpg' %}" data-sub-html="#03" >   	
	                  <a href="#" class="overlay">
	                  	<img src="{% static 'images/gallery/4.jpg' %}" alt="Explore">	                     
	                    <div class="item-text">	                     		     					    
							<span class="folio-types">
								Sarah & Alex's Prewedding Gallery
							</span>
		     				<!-- <h3 class="folio-title">Architecture</h3> -->
		     			</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-link"></i>
	                  </a>
	               </div> <!-- end item-wrap -->	

	                <div id="03" class='hide'>
						<h4>Sarah & Alex's Prewedding Gallery</h4>
						<!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					</div>               
	        	</div> <!-- end folio-item -->

				<div class="brick folio-item">
	               <div class="item-wrap animate-this"  data-src="{% static 'images/gallery/6.jpg' %}"  data-sub-html="#04" >
	                  <a href="#" class="overlay">
	                  	<img src="{% static 'images/gallery/6.jpg' %}" alt="Minimalismo">	                     
	                    <div class="item-text">	     					    
							<span class="folio-types">
								Sarah & Alex's Prewedding Gallery
							</span>
							<!-- <h3 class="folio-title">Minimalismo</h3> -->
		     			</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                	<i class="icon-link"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="04" class='hide'>
						<h4>Sarah & Alex's Prewedding Gallery</h4>
						<!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					</div>  	               
	        	</div> <!-- end folio-item -->

				<div class="brick folio-item">
	               <div class="item-wrap animate-this"  data-src="{% static 'images/gallery/5.jpg' %}"  data-sub-html="#05" >  	
	                  <a href="#" class="overlay">
	                  	<img src="{% static 'images/gallery/5.jpg' %}" alt="Bicycle">	                     
	                    <div class="item-text">	     					    
							<span class="folio-types">
								Sarah & Alex's Prewedding Gallery
							</span>
							<!-- <h3 class="folio-title">Skaterboy</h3> -->
		     			</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-link"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="05" class='hide'>
						<h4>Sarah & Alex's Prewedding Gallery</h4>
						<!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					</div>	               
	        	</div> <!-- end folio-item -->
	           
				<div class="brick folio-item">
	               <div class="item-wrap animate-this"  data-src="{% static 'images/gallery/2.jpg' %}"  data-sub-html="#06">     	
	                  <a href="#" class="overlay">
	                  	<img src="{% static 'images/gallery/2.jpg' %}" alt="Salad">	                     
	                     <div class="item-text">	     					    
							<span class="folio-types">
								Sarah & Alex's Prewedding Gallery
							</span>
							<!-- <h3 class="folio-title">Salad</h3> -->
						</div>                                        
	                  </a>
	                  <a href="https://www.behance.net/" class='details-link' title="details">
	                  	<i class="icon-link"></i>
	                  </a>
	               </div> <!-- end item-wrap -->

	               <div id="06" class='hide'>
						<h4>Sarah & Alex's Prewedding Gallery</h4>
						<!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="www.behance.net">Details</a></p> -->
					</div>	               
	        	</div> <!-- end folio-item -->   				
				
				<div class="brick folio-item">
					<div class="item-wrap animate-this" data-src="{% static 'images/gallery/8.jpg' %}" data-sub-html="#07" > 	
					   <a href="#" class="overlay">
						   <img src="{% static 'images/gallery/8.jpg' %}" alt="Skaterboy">	                     
						 <div class="item-text">
							  <span class="folio-types">
								 Sarah & Alex's Prewedding Gallery
							  </span>
							  <!-- <h3 class="folio-title">Shutterbug</h3>	     					    -->
						  </div>                                        
					   </a>
					   <a href="https://www.behance.net/" class='details-link' title="details">
						   <i class="icon-link"></i>
					   </a>
					</div> <!-- end item-wrap -->
						 
					 <div id="07" class='hide'>
						 <h4>Sarah & Alex's Prewedding Gallery</h4>
						 <!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					 </div>
				 </div> <!-- end folio-item -->

				 <div class="brick folio-item">
					<div class="item-wrap animate-this" data-src="{% static 'images/gallery/9.jpg' %}" data-sub-html="#07" > 	
					   <a href="#" class="overlay">
						   <img src="{% static 'images/gallery/9.jpg' %}" alt="Skaterboy">	                     
						 <div class="item-text">
							  <span class="folio-types">
								 Sarah & Alex's Prewedding Gallery
							  </span>
							  <!-- <h3 class="folio-title">Shutterbug</h3>	     					    -->
						  </div>                                        
					   </a>
					   <a href="https://www.behance.net/" class='details-link' title="details">
						   <i class="icon-link"></i>
					   </a>
					</div> <!-- end item-wrap -->
						 
					 <div id="07" class='hide'>
						 <h4>Sarah & Alex's Prewedding Gallery</h4>
						 <!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					 </div>
				 </div> <!-- end folio-item -->

				 <div class="brick folio-item">
					<div class="item-wrap animate-this" data-src="{% static 'images/gallery/14.jpg' %}" data-sub-html="#07" > 	
					   <a href="#" class="overlay">
						   <img src="{% static 'images/gallery/14.jpg' %}" alt="Skaterboy">	                     
						 <div class="item-text">
							  <span class="folio-types">
								 Sarah & Alex's Prewedding Gallery
							  </span>
							  <!-- <h3 class="folio-title">Shutterbug</h3>	     					    -->
						  </div>                                        
					   </a>
					   <a href="https://www.behance.net/" class='details-link' title="details">
						   <i class="icon-link"></i>
					   </a>
					</div> <!-- end item-wrap -->
						 
					 <div id="07" class='hide'>
						 <h4>Sarah & Alex's Prewedding Gallery</h4>
						 <!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					 </div>
				 </div> <!-- end folio-item -->

				 <div class="brick folio-item">
					<div class="item-wrap animate-this" data-src="{% static 'images/gallery/15.jpg' %}" data-sub-html="#07" > 	
					   <a href="#" class="overlay">
						   <img src="{% static 'images/gallery/15.jpg' %}" alt="Skaterboy">	                     
						 <div class="item-text">
							  <span class="folio-types">
								 Sarah & Alex's Prewedding Gallery
							  </span>
							  <!-- <h3 class="folio-title">Shutterbug</h3>	     					    -->
						  </div>                                        
					   </a>
					   <a href="https://www.behance.net/" class='details-link' title="details">
						   <i class="icon-link"></i>
					   </a>
					</div> <!-- end item-wrap -->
						 
					 <div id="07" class='hide'>
						 <h4>Sarah & Alex's Prewedding Gallery</h4>
						 <!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					 </div>
				 </div> <!-- end folio-item -->

				 <div class="brick folio-item">
					<div class="item-wrap animate-this" data-src="{% static 'images/gallery/12.jpg' %}" data-sub-html="#07" > 	
					   <a href="#" class="overlay">
						   <img src="{% static 'images/gallery/12.jpg' %}" alt="Skaterboy">	                     
						 <div class="item-text">
							  <span class="folio-types">
								 Sarah & Alex's Prewedding Gallery
							  </span>
							  <!-- <h3 class="folio-title">Shutterbug</h3>	     					    -->
						  </div>                                        
					   </a>
					   <a href="https://www.behance.net/" class='details-link' title="details">
						   <i class="icon-link"></i>
					   </a>
					</div> <!-- end item-wrap -->
						 
					 <div id="07" class='hide'>
						 <h4>Sarah & Alex's Prewedding Gallery</h4>
						 <!-- <p>Lorem ipsum Dolor deserunt labore sint officia. Magna et aute enim proident tempor sunt quis nulla voluptate fugiat velit. <a href="https://www.behance.net/">Details</a></p> -->
					 </div>
				 </div> <!-- end folio-item -->

   			</div> <!-- end folio-wrap -->
   		</div> <!-- end twelve -->
   	</div> <!-- end portfolio-content -->   	

   </section>  <!-- end portfolio -->


   <!-- Testimonials Section
   ================================================== -->
   <!-- <section id="testimonials">

   	<div class="row">
   		<div class="col-twelve">
   			<h2 class="animate-this">What They Say About Us.</h2>
   		</div>   		
   	</div>   	

      <div class="row flex-container">
    
         <div id="testimonial-slider" class="flex-slider animate-this">

            <ul class="slides">

               <li>
                  <p>
                  Your work is going to fill a large part of your life, and the only way to be truly satisfied is
                  to do what you believe is great work. And the only way to do great work is to love what you do.
                  If you haven't found it yet, keep looking. Don't settle. As with all matters of the heart, you'll know when you find it.
                  </p> 

                  <div class="testimonial-author">
                    	<img src="{% static 'images/avatars/user-02.jpg' %}" alt="Author image">
                    	<div class="author-info">
                    		Steve Jobs
                    		<span class="position">CEO, Apple.</span>
                    	</div>
                  </div>                 
             	</li> 

               <li>
                  <p>
                  This is Photoshop's version  of Lorem Ipsum. Proin gravida nibh vel velit auctor aliquet.
                  Aenean sollicitudin, lorem quis bibendum auctor, nisi elit consequat ipsum, nec sagittis sem
                  nibh id elit. Duis sed odio sit amet nibh vulputate cursus a sit amet mauris.    
                  </p>

               	<div class="testimonial-author">
                    	<img src="{% static 'images/avatars/user-03.jpg' %}" alt="Author image">
                    	<div class="author-info">
                    		John Doe
                    		<span>CEO, ABC Corp.</span>
                    	</div>
                  </div>                                         
               </li> 

            </ul> 

         </div>    
        
      </div> 

   </section>  -->


	<!-- stats
   ================================================== -->
   <!-- <section id="clients">

		<div class="row animate-this">
			<div class="col-twelve">

				<div class="client-lists owl-carousel">
  					<div><img src="{% static 'images/clients/mozilla.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/bower.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/codepen.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/envato.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/firefox.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/grunt.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/evernote.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/github.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/joomla.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/jQuery.png' %}" alt=""></div>
  					<div><img src="{% static 'images/clients/wordpress.png' %}" alt=""></div>
				</div>
				
			</div> 
		</div> 

   </section>  -->


	<!-- contact
   ================================================== -->
   <section id="contact">

      <div class="overlay"></div>

		<div class="row narrow section-intro with-bottom-sep animate-this">
   		<div class="col-twelve animate-this">
   			<!-- <h3>Contact</h3> -->
   			<h1>WEDDING WISH</h1>

   			<p class="lead">Merupakan suatu kehormatan dan kebahagiaan bagi kami apabila Bapak/Ibu/Saudara/i berkenan hadir untuk memberikan do’a restu kepada kedua mempelai.</p>
			<p class="lead" style="font-family: librebaskerville-italic;">Wassalamualaikum Wr. Wb.</p>
			<p class="lead" style="margin-bottom: 0rem;">Turut berbahagia, Segenap keluarga besar</p>
			<img src="{% static 'images/logo-adek.png' %}" alt="Logo Image" style="margin-top: 2rem;">
			<p class="lead" style="margin-bottom: 0rem; color: #E2B744;">Sarah & Alex</p>
			
   		</div> 
   	</div> <!-- end section-intro -->

   	<div class="row contact-content">

   		<div class="animate-this">

   			<h5>Konfirmasi Kehadiran dan Ucapan Untuk Mempelai</h5>

            <!-- form -->
            <form name="contactForm" id="contactForm" method="post">
				{% csrf_token %}     			

               <div class="form-field">
 					   <input name="contactName" type="text" id="contactName" placeholder="Nama Lengkap" value="{{ untuk }}" minlength="2" required="">
               </div>

               <!-- <div class="row">
                 	<div class="col-six tab-full">
                 		<div class="form-field">
                 			<input name="contactEmail" type="email" id="contactEmail" placeholder="Email" value="" required="">
                 		</div>		      			   
		            </div>
	            	<div class="col-six tab-full">	            
	            		<div class="form-field">
	            			<input name="contactSubject" type="text" id="contactSubject" placeholder="Subject" value="">
	                  </div>		     				   
		            </div>
               </div> -->
	            
				<div class="form-field">
					<input name="contactAddress" type="text" id="contactAddress" placeholder="Alamat Lengkap" value="" required="">
				</div>

				<div class="form-field">
					<input name="attendMessage" type="checkbox" id="attendMessage" value="" style="float: left; margin-top: 7.5px;">
					<div style="margin-left: 25px; text-align: left;">
						Saya akan menghadiri acara
				   </div>
			    </div>

				<div class="form-field">
						<input name="totalKehadiran" type="hidden" id="totalKehadiran" placeholder="Jumlah Kehadiran" value="" disabled>
				</div>

				<div class="form-field">
					<textarea name="doaMessage" id="doaMessage" placeholder="Ucapan untuk Mempelai" rows="10" cols="50"></textarea>
			    </div> 

               <div class="form-field">
                  <button class="submitform">Submit</button>

                  <div id="submit-loader">
                     <div class="text-loader">Sending...</div>                             
       			      <div class="s-loader">
							  	<div class="bounce1"></div>
							  	<div class="bounce2"></div>
							  	<div class="bounce3"></div>
							</div>
						</div>
               </div>

      		</form> <!-- end form -->

            <!-- contact-warning -->
            <div id="message-warning"></div> 

            <!-- contact-success -->
      		<div id="message-success">
               <i class="fa fa-check"></i>Konfirmasi anda telah kami terima, terima kasih!<br>
      		</div>

         </div> <!-- end col-seven --> 

         

   	</div> <!-- end row contact-content -->
		
	</section> <!-- end contact -->

	<!-- result
   ================================================== -->
   <section id="result">

	<div class="overlay"></div>

	  <div class="row narrow section-intro with-bottom-sep animate-this">
		<div id="ucapan-container" class="col-twelve animate-this">
			 <!-- <h3>Contact</h3> -->
			
			{% for ucapan in list_ucapan %}
			<div id="ucapan-{{ucapan.index}}" class="wrap-result" style="display: none;">
				<h1>{{ ucapan.nama }}</h1>

				<p class="lead">{{ ucapan.doa }}</p>
			</div>
			{% endfor %}
		</div>
		<a id="button-lebih-banyak" class="button stroke animate-this" onclick="ucapanMore()">
			Tampilkan Lebih Banyak
		</a> 
	 </div> <!-- end section-intro -->
	  
  </section> <!-- end result -->


	<!-- footer
   ================================================== -->
	<footer>
     	<div class="footer-main">

   		<div class="row">  

	      	<div class="col-five tab-full footer-about">       

	            <h4 class="h05">Dibuat oleh.</h4>

	            <p>Saudara mbak Sarah yang ganteng, Muhammad Salman Al Farisi. Dan dibantu oleh adiknya, Safira Kirei Nisa</p>	            

		    </div> <!-- end footer-about -->

	      	<div class="col-three tab-full footer-social">

	      		<h4 class="h05">Social Medianya.</h4>

	      		<ul class="list-links">
					<li><a href="https://www.linkedin.com/in/msalmanalfarisi/">Linkedin</a></li>
					<li><a href="https://www.instagram.com/salmanalfarisi.0512/">Instagram</a></li>
				</ul>

	      	</div> <!-- end footer-social -->  

	      	<div class="col-four tab-full footer-subscribe end">

	      		<h4 class="h05">Disclaimer</h4>

	      		<p>Maaf jika web pernikahan ini terjadi banyak kekurangan, saya belum lulus sarjana</p>

	      	           	
	      	</div> <!-- end footer-subscribe -->      	    

	      </div> <!-- end row -->

   	</div> <!-- end footer-main -->

   	<div class="footer-bottom">

      	<div class="row">

      		<div class="col-twelve">
	      		<div class="copyright">
		         	<span>© Copyright Infinity 2016.</span> 
		         	<span>Distributed by <a href="https://themewagon.com/" target="_blank">Themewagon</a></span>		         	
		         </div>	
						 
						 
	      	</div>

      	</div>   	

      </div> <!-- end footer-bottom -->

      <div id="go-top">
		   <a class="smoothscroll" title="Back to Top" href="#top">
		   	<i class="fa fa-long-arrow-up" aria-hidden="true"></i>
		   </a>
		</div>		
		
		<div id="sound-logo" style="display: block;">
			<a>
				<i class="fa fa-play"></i>
				<!-- <i class="fa fa-pause"></i> -->
				<!-- <div id="gambar-logo-suara">
					<img src="{% static 'images/sound/sound.png' %}" alt="Author image">
				</div> -->
				<!-- <i class="fa fa-long-arrow-up" aria-hidden="true"></i> -->
			</a>
		</div>	
   </footer>

   <div id="preloader"> 
    	<div id="loader"></div>
   </div> 

   <!-- Java Script
   ================================================== --> 
   <script>
	    var a = "{{waktu_resepsi}}";
		document.getElementById("jam-resepsi").innerHTML = a;
		
		var ini = parseInt("{{banyak}}");
		var tambahan = 3;
		var index_now = 0;
		for(var i = 0; i < Math.min(tambahan, ini); i++){
			document.getElementById("ucapan-" + index_now).style.display = "block";
			index_now = index_now + 1;
		}
		if(index_now == ini){
			document.getElementById("button-lebih-banyak").style.display = "none";
		}


		var x = document.getElementById("myAudio"); 

		var pause = true;
		document.getElementById('sound-logo').onclick = function() {
			console.log(pause);
			if(pause){
				document.getElementById("sound-logo").innerHTML = '<a><i class="fa fa-pause"></i></a>';
				pause = false;	
				x.play();
			}else{
				document.getElementById("sound-logo").innerHTML = '<a><i class="fa fa-play"></i></a>';
				pause = true;
				x.pause();
			}
		}
		
		function ucapanMore(){
			var selisih = ini - index_now;
			for(var i = 0; i < Math.min(tambahan, selisih); i++){
				document.getElementById("ucapan-" + index_now).style.display = "block";
				index_now = index_now + 1;
			}
			if(index_now == ini){
				document.getElementById("button-lebih-banyak").style.display = "none";
			}
		}

		document.getElementById('attendMessage').onchange = function() {
    		document.getElementById('totalKehadiran').disabled = !this.checked;
			document.getElementById('totalKehadiran').value = "";
			if(this.checked){
				document.getElementById('totalKehadiran').type = "text";
				document.getElementById('totalKehadiran').required = true;
			}else{
				document.getElementById('totalKehadiran').type = "hidden";
				document.getElementById('totalKehadiran').required = false;
			}
		};
   </script>
   <script src="{% static 'js/jquery-2.1.3.min.js' %}"></script>
   <script src="{% static 'js/plugins.js' %}"></script>
   <script src="{% static 'js/main.js?v=1.1.12' %}"></script>

</body>

</html>